import * as $dara from '@darabonba/typescript';
import { DescribeSimilarSecurityEventsResponseBody } from "./DescribeSimilarSecurityEventsResponseBody";
export declare class DescribeSimilarSecurityEventsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSimilarSecurityEventsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
